body {
  position: relative;
  overflow: hidden;
}

/* pages */
.page-decoration__images {
  display: none;
}

/* homepage */
.header__left04 {
  position: absolute;
  top: 42rem;
  left: -25rem;
  max-width: 500px;
  z-index: -2;
}
.header__left05 {
  position: absolute;
  top: 54rem;
  left: -13rem;
  max-width: 298px;
  z-index: -2;
}
.header__left06 {
  position: absolute;
  top: 77rem;
  left: -17.3rem;
  max-width: 375px;
  z-index: 1;
}
.header__right04 {
  position: absolute;
  top: 44rem;
  right: -11.5rem;
  max-width: 400px;
  z-index: -2;
}
.header__right05 {
  position: absolute;
  top: 48.5rem;
  right: -15.5rem;
  max-width: 400px;
  z-index: -3;
}
.header__right06 {
  position: absolute;
  top: 48.5rem;
  top: 75rem;
  right: 10rem;
  max-width: 75px;
  z-index: -3;
}
/* intro-section */
.hp-intro__space {
  position: relative;
  padding: 90px 0 20px;
}
.hp-intro__space img.header__scroll {
  height: 7px;
}
.intro__right01 {
  position: absolute;
  top: 1rem;
  right: 2rem;
  max-width: 50px;
  z-index: -1;
}
.intro__leftt01 {
  position: absolute;
  bottom: -1rem;
  left: 2rem;
  max-width: 50px;
  z-index: -1;
}
/* Participation Box */
.participation-box a,
.participation-box a:hover {
  color: #ffffff;
}
.participation-box__info {
  text-align: center;
  padding: 4rem 2.5rem;
}
.participation-box__info span {
  display: block;
}
.participation-box__total,
.participation-box__text {
  font-family: "Staatliches", arial, sans-serif;
}
.participation-box__total {
  font-size: 90px;
  color: #FF8D6D;
}
.participation-box__text {
  font-size: 56px;
  line-height: 56px;
  color: #00632E;
}

/* page a propos */
/* formulaires */
/* contact */
.luga-form form input[type="submit"] {
  width: auto !important;
  max-width: inherit !important;
  font-family: "Staatliches", arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 4px;
  border-radius: 57px !important;
  border: 4px solid #00632E;
  padding: .8rem 1.5rem .8rem 1rem;
  color: #00632E;
  font-size: 16px;
  transition: border .3s ease, color .3s
}
.luga-form form input[type="submit"]:hover {
  border: 4px solid #97BF0D;
  color: #97BF0D;
}

/* Thèmes */
.luga-theme__item {
  position: relative;
}
.luga-theme__item .nature_pure01 {
  position: absolute;
  top: -4rem;
  left: -20rem;
  max-width: 500px;
  z-index: -2;
}
.luga-theme__item .nature_pure02 {
  position: absolute;
  top: -5rem;
  right: 2rem;
  max-width: 500px;
  z-index: -2;
}




/************************************************************************************
************************************************************************************/

/* MEDIA QUERIES */
@media (min-width: 48em) {
  /* pages */
  .page-decoration__images {
    display: block;
  }


  /* header */
  .header__left04 {
    top: 42rem;
    left: -25rem;
    max-width: 500px;
  }
  .header__left05 {
    top: 54rem;
    left: -13rem;
    max-width: 298px;
  }
  .header__left06 {
    top: 77rem;
    left: -17.3rem;
    max-width: 375px;
  }
  .header__right04 {
    top: 44rem;
    top: 84rem;
    right: -11.5rem;
    max-width: 400px;
  }
  .header__right05 {
    top: 48.5rem;
    top: 88.5rem;
    right: -15.5rem;
    max-width: 400px;
  }
  .header__right06 {
    top: 77rem;
    top: 87rem;
    right: 10rem;
    max-width: 75px;
  }


  .hp-intro__space {
    position: relative;
    padding: 150px 0 20px;
  }
  .intro__right01 {
    top: 3rem;
    right: 10rem;
    max-width: 75px;
  }
  .intro__leftt01 {
    bottom: -2rem;
    left: 10rem;
    max-width: 75px;
  }
}

/* @media screen and (min-width: 768px) and (max-width: 991px) { */
@media screen and (min-width: 48em) and (max-width: 61.99em) {
  /* header */
  .header__left04 {
    top: 42rem;
    left: -19.5rem;
    max-width: 400px;
  }
  .header__left05 {
    top: 54rem;
    left: -8.5rem;
    max-width: 198px;
  }
  .header__left06 {
    top: 77rem;
    left: -12.3rem;
    max-width: 275px;
  }
  

  .hp-intro__space {
    position: relative;
    padding: 150px 0 20px;
  }
  .intro__right01 {
    top: 5rem;
    right: 10rem;
    max-width: 75px;
  }
  .intro__leftt01 {
    bottom: -2rem;
    left: 10rem;
    max-width: 75px;
  }
}


/* FIX Z-INDEX */
#headerMasterPage {
  z-index: 120;
}
.hp-intro,
.hp-content {
  position: relative;
  z-index: 100;
}

/* TIMELINE */
/* Frontpage */
.timeline {
  position: relative;
  width: 100%;
  z-index: 99;
}
.frontpage .timeline {
  margin-top: 3rem;
  padding: 90px 0 90px;
}
.frontpage h3 {
  font-family: "Staatliches", arial, sans-serif;
  font-size: 34.5px;
  color: #00632E;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 4rem 0;
}
.frontpage .line-break {
  bottom: -45px !important;
}
.frontpage a.luga-btn {
  position: relative;
  display: inline-block;
  width: 48px;
  height: 48px;
  padding: 0;
  margin-top: 80px !important;
}
.frontpage a.luga-btn::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f067';
  position: absolute;
  font-size: 19px;
  line-height: 48px;
  top: -4px;
  left: calc(50% - 8px);
}

/* second item */
.frontpage .timeline.has_thumbnail .timeline-item:nth-child(2) {
  margin-top: -200px;
}
.frontpage .timeline.has_description .timeline-item:nth-child(2) {
  margin-top: -75px;
}
.frontpage .timeline.has_thumbnail.has_description .timeline-item:nth-child(2) {
  margin-top: -275px;
}
.frontpage .timeline:not(.has_thumbnail.has_description) .timeline-item:nth-child(2) .timeline-item-content {
  height: 0;
}
.frontpage .timeline-item:nth-child(2) .timeline-item-content {
  height: 0;
}

/* 3th item */
.frontpage .timeline.has_thumbnail .timeline-item:nth-child(3) {
  margin-top: 125px;
}
.frontpage .timeline.has_thumbnail.has_description .timeline-item:nth-child(3) {
  margin-top: 200px;
}



/* Étapes */
.luga_etapes .timeline {
  max-width: 1024px;
  padding: 120px 0;
  position: relative;
  margin: 0 auto;
  margin-bottom: calc(6rem + 50px);
}
.luga_etapes h3 {
  font-family: "Staatliches", arial, sans-serif;
  font-size: 34.5px;
  line-height: 42px;
  color: #00632E;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 4rem 0;
}

.timeline .timeline_content h4 {
  font-family: "Staatliches", arial, sans-serif;
  font-size: 20px;
  color: #97BF0D;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1;
  margin: 0 0 0.5rem 0;
  margin: 0;
}
.timeline .timeline_content h3 {
  margin: 0 0 0.5rem 0;
}
.timeline .timeline_content h3 a {
  color: #00632E;
}
.timeline::before {
  content: '';
  position: absolute;
  display: inline-block;
  height: 100%;
  width: 2px;
  background: #00632E;
  left: calc(50% - 1px);
  top: 0;
  transition: 0.25s ease-in-out;
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
}
.timeline .timeline-item {
  margin-bottom: 20px;
}
.timeline .timeline_content p:last-of-type {
  margin-bottom: 0.5rem;
}
.timeline .timeline_content {
  position: relative;
}
.timeline .timeline_content::before {
  content: "";
  position: absolute;
  top: 0;
  left: inherit;
  right: -11px;
  background: #00632E;
  display: inline-block;
  width: 22px;
  height: 22px;
  transform: rotate(45deg);
}
.timeline .text-align-left .timeline_content::before {
  left: -11px;
  right: inherit;
}
.timeline .text-align-right .timeline_content {
  text-align: right;
  padding-right: 110px;
}
.timeline .text-align-left .timeline_content {
  text-align: left;
  padding-left: 110px;
}
.timeline .timeline-thumbnail {
  padding-top: 59.89%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 0.5rem;
}
.timeline .line-break {
  position: absolute;
  bottom: -64px;
  display: inline-block;
  left: calc(50% - 1px);
  width: 2px;
}


/* Single Timeline */
.single-timeline {
  padding: 0 0 6rem 0;
}
.single-timeline .timeline-thumbnail {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 40px;
  height: 400px;
}
.timeline-header h3 {
  font-family: "Staatliches", arial, sans-serif;
  font-size: 36px;
  color: #00632E;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin: 0 0 3rem 0;
}
.timeline-header h4 {
  font-family: "Staatliches", arial, sans-serif;
  font-size: 20px;
  color: #97BF0D;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1;
  margin: 4rem 0 1rem 0;
}
/* galeries slider */
.timeline-galerie {
  margin-bottom: 40px;
}
.main-slider {
  position: relative;
  margin-bottom: 0.5rem;
}
.timeline-galerie .slide-item:focus,
.timeline-galerie .slide-item:active {
  outline: 0;
}
.slick-custom-nav {
  position: absolute;
  bottom: 100px;
  width: 100%;
}
.slick-custom-nav .btn-slick-nav:focus,
.slick-custom-nav .btn-slick-nav:active {
  outline: 0;
}
.slick-custom-nav .btn-slick-nav {
  display: inline-block;
  color: #ffffff;
  border: 0;
  padding: 0;
  font-size: 25px;
  width: 60px;
  height: 60px;
  background-color: #00632E;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.slick-custom-nav .btn-slick-nav.prev {
  margin-left: -100px;
}
.slick-custom-nav .btn-slick-nav.next {
  margin-right: -100px;
}
.timeline-galerie .slide-item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.timeline-galerie .slider-for {
	max-height: 400px;
	overflow: hidden;
}
.timeline-galerie .slider-for .slide-item {
  height: 400px;
}
.timeline-galerie .slider-nav {
	max-height: 95px;
  overflow: hidden;
}
.timeline-galerie .slider-nav .slick-list {
  margin: 0 -4px;
}
.timeline-galerie .slider-nav .slide-item {
  position: relative;
  cursor: pointer;
  height: 95px;
  margin: 0 4px;
}
.timeline-galerie .slider-nav .slide-item:not(.slick-current)::after {
  content: '';
  display: inline-block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #1D1D1D;
  opacity: 0.56;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
}
.timeline-galerie .slider-nav .slide-item:hover:not(.slick-current)::after {
  opacity: 0;
}
/* Mots clés */
.mots-cles {
  margin-bottom: 40px;
}
.mots-cles img {
  height: 27px;
  margin-right: 0.5rem;
}
.mots-cles span {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
.mots-cles p:last-of-type {
  margin: 0;
}
.timeline-content strong {
  color: #00632E;
  font-weight: 700;
}
/* Documents */
.timeline-documents {
  margin-bottom: 40px;
}
.luga-participation__docs--item:last-child {
  border-bottom: 1px solid rgba(24, 24, 24, 0.1);
}
img.line-break {
  transform: scale(0.75);
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  -ms-transform: scale(0.75);
  -o-transform: scale(0.75);
}


@media (max-width: 1440px) {
  .header__right04 {
    top: 44rem;
    top: 84rem;
    right: -8rem;
    max-width: 250px;
  }
  .header__right05 {
    top: 48.5rem;
    top: 88.5rem;
    right: -9.5rem;
    max-width: 250px;
  }
  .header__right06 {
    top: 97rem;
    right: 8rem;
    max-width: 60px;
  }

  .timeline .text-align-right .timeline_content {
    padding-right: 75px;
  }
  .timeline .text-align-left .timeline_content {
    padding-left: 75px;
  }
}


@media (max-width: 992px) {
  .timeline {
    padding-bottom: 60px !important;
  }

  .timeline_blank {
    display: none;
  }

  .frontpage .timeline-item:nth-child(2) .timeline-item-content {
    height: inherit !important;
  }

  .frontpage .timeline-item {
    margin-top: 0 !important;
  }

  .timeline::before,
  .timeline .line-break {
    left: 0;
    right: inherit;
  }

  .timeline .text-align-left .timeline_content::before,
  .timeline .timeline_content::before {
    left: -10px;
    right: inherit;
  }

  .timeline .text-align-right .timeline_content {
    padding-right: 0;
  }
  .timeline .text-align-right .timeline_content,
  .timeline .text-align-left .timeline_content {
    padding-left: 50px;
    text-align: left;
  }

  .frontpage a.luga-btn {
    margin-right: auto;
    margin-left: -22px;
  }

  /* single timeline */
  .timeline-galerie .slider-for .slide-item {
    height: 335px;
  }
}


@media (max-width: 768px) {
  .hp-intro > .container-fluid {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }

  /* single timeline */
  .timeline-galerie .slider-for .slide-item {
    height: 250px;
  }
  .timeline-galerie .slick-custom-nav {
    display: none !important;
  }

  .luga_etapes h3 {
    font-size: 28px;
    line-height: 36px;
  }
}

@media (max-width: 600px) {
  .timeline::before,
  .timeline .line-break {
    left: 16px;
    right: inherit;
  }


  .frontpage > .container.time,
  .luga_etapes.container,
  .single-timeline > .container {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }


  .luga_etapes .timeline {
    padding-top: 40px;
    padding-bottom: 40px !important;
    margin-bottom: 80px;
  }

  .frontpage > .container.time > .row,
  .luga_etapes.container > .row {
    margin-right: 0;
    margin-left: 0;
  }


  .timeline .timeline-item {
    margin-bottom: 40px;
  }

  .timeline .text-align-left .timeline_content::before,
  .timeline .timeline_content::before {
    left: 6px;
    right: inherit;
  }


  .timeline .timeline_content h3 {
    font-size: 25px;
    line-height: 33px;
  }


  .frontpage a.luga-btn {
    margin-right: inherit;
    margin-left: inherit;
  }
}

@media (max-width: 500px) {
  /* single timeline */
  .timeline-galerie .slider-for .slide-item {
    height: 200px;
  }
}